﻿@charset "utf-8";
/* 
Client: Altair Hyperworks
Author: Media Genesis
interior.css
*/
/*#region GENERAL */

#interior {
	color:#58595B;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	height:auto;
	margin:0 auto;
	width:930px;
	padding-bottom: 50px;
	padding-bottom: 50px;
}

    #interior:after {
        clear: both;
        content: "";
        display: block;
    }

    #interior a {
        text-decoration: none;
    }
        #interior a:hover {
            text-decoration: underline;
        }
    #interior nav li {
        float: none;
    }

#interior aside {
	border-right:1px solid #D1D3D4;
	float:left;
	min-height:556px;
	height:auto !important;
	height:556px;
	margin-bottom:20px;
	padding-right:12px;
	position:relative;
	width:165px;
}

#interior article {
	float:left;
	font-size:12px;
	min-height:500px;
	height:auto !important;
	height:500px;
	padding:0 0 58px 20px;
	position:relative;
	width:702px;
}

#interior article ul {
	font-size:13px;
	list-style:none;
	margin:4px 0 0 20px;
	padding:0;
}

#interior article .solution ul {
	font-size:12px;
}

#interior article ul li,
.solution li {
	background:url(../images/g_bullet.png) no-repeat;
	background-position:0 8px;
	line-height:16px;
	padding:2px 0 0 16px;
	list-style:none;
}

#interior article ol {
	font-size:12px;
	margin:4px 0 16px 38px;
}

#interior article ol li {
	background:none;
	padding:4px 0;
}

.ie7 #interior article ul li {
	padding:2px 0 0 22px;
}

.ie7 #interior article ol li {
	margin-left:4px;
}

#int_image, .int_image {
	border:1px solid #D1D3D4;
	/*height:160px;*/
	margin-bottom:20px;
	overflow:hidden;
	width:700px;
}

#int_image.temp1_prod,
#int_image.temp3_prod {
    border:none;
    width:749px;
}

.temp1_prod .wist_vid,
.temp3_prod .wist_vid {
    /*margin-right:20px;*/
	border:1px solid #D1D3D4;
    border-right:none;
    max-width:452px;
    float:left;
}

#int_image.temp1_prod .wist_vid img,
#int_image.temp3_prod .wist_vid img {
    max-width:452px;
}

.temp1_prod .image_link,
.temp3_prod .image_link {
	border:1px solid #D1D3D4;
    float:left;
}

/*#int_image img {
	width:700px;
	height:160px;
}*/

.int_sideimage {
	float:right;
	height:auto;
	margin:10px 0 10px 20px;
	width:auto;
}

#interior section {
	border-bottom:1px solid #D1D3D4;
	border-top:1px solid #D1D3D4;
	height:auto;
	padding:24px 0;
	width:auto;
}

#interior article #footergraphic {
	bottom:0;
	clear:both;
	padding-bottom:20px;
	position:absolute;
}

/*#endregion */

/*#region NAVIGATION */

#interior aside nav {
	padding-bottom:20px;
}

#interior aside nav li {
	font-weight:bold;
}

#interior aside nav li a, #interior aside nav li span.no_href {
	display:block;
	line-height:16px;
	margin-bottom:15px;
}

#interior aside nav li a:hover {
	color:#005596;
}

#interior aside nav li ul {
	margin-left:10px;
}

#interior aside nav li ul a {
	font-weight:normal;
}

#interior aside nav li a.active, #interior aside nav li ul a.active, #interior aside nav li span.no_href {
	color:#005596;
	cursor:default;
	font-weight:bold;
	text-decoration:none;
}

#interior aside nav li a.active {
	color:#58595B;
}

/*
    Fine-wei: The pseudo-class :empty with display:none in Chrome causes elements that's not empty to disappear.
    Uncomment below when you can see all 6 items in http://devaltair.mediag.com/Hyperworks11/ChromeEmptyTest.htm in Chrome.
 */
/*#interior aside nav li:empty, article td p:empty, article td div:empty, */
#interior aside nav li.nothing, article td p.nothing, article td div.nothing {
	display:none;
}

/*#endregion */

/*#region TEXT */

#interior article h2, #interior article h3, #interior article h4, #interior article h5, #interior article h6 {
	margin-bottom:5px;
    font-family: franklin gothic medium;
    font-weight: bold;
}

#interior article hgroup {
	min-height:42px;
	height:auto !important;
	height:42px;
	padding-bottom:8px;
	width:702px;
}

#interior article hgroup h2 {
	font-size:20px;
	margin-bottom:0;
}

#interior article hgroup h3 {
    font-size:16px;
	margin-bottom:0;
}

#interior article p {
	margin-bottom:0; /* 20px */
}

#interior article section span, #interior article section p span {
	color:#005596;
	display:block;
	font-weight:bold;
	margin-bottom:15px;
}
/*#endregion */

/*#region FORMS */

#interior article input[type="text"], #interior article input[type="password"], #interior textarea {
	background:#FFF;
	border:1px solid #AAA;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:2px 0;
	padding:2px 3px;
}

#interior article input[type="text"]:focus, #interior article input[type="password"]:focus, #interior textarea:focus, .focusfield {
	background:#DFE8FF;
}

#interior article input[type="checkbox"] {
	margin-top:5px;
    float:left;
}

#interior article label {
	padding-left:5px;
}

#interior article.product_profile label {
	padding-right:20px;
}

#interior article.product_profile td input[type=checkbox],
#interior article.product_profile td input[type=radio] {
	background:none;
}

.ie7 #interior article input[type="checkbox"], .ie8 #interior article input[type="checkbox"] {
	margin-top:0;
}

.ie7 #interior article label, .ie8 #interior article label {
	position:relative;
	top:-2px;
}

#interior article fieldset, .int_tipDownloads {
	background: #EEE; /* Old browsers */
	background: -moz-linear-gradient(top, #F5F5F5 0%, #EAEAEA 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F5F5F5), color-stop(100%,#EAEAEA)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F5F5F5 0%,#EAEAEA 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F5F5F5 0%,#EAEAEA 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #F5F5F5 0%,#EAEAEA 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5', endColorstr='#EAEAEA',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #F5F5F5 0%,#EAEAEA 100%); /* W3C */
	border:1px solid #AAA;
	padding:10px;
}

span.customStyleSelectBox {
	background:url(../images/bg_select.png) no-repeat center right #FFF;
	border:1px solid #AAA;
	height:auto;
	margin:2px 0;
	padding:3px 5px;
	width:auto;
}

.mycomments, .mycomments_long {
	background:#FFF;
	border:1px solid #AAA;
	height:100px;
	margin:2px 0;
	padding:3px 5px;
	overflow:hidden;
	resize:none;
	width:216px;
}

.mycomments_long {
	width:400px;
}

.myinput094 { width:94px; }
.myinput100 { width:100px; }
.myinput160 { width:160px; }
.myinput220 { width:220px; }
.myselect100 { width:100px; }
.myselect190 { width:190px; }
.myselect230 { width:230px; }
.myselect250 { width:250px; }
.myselect310 { width:310px; }

/*#endregion */

/*#region TABLES */

.headerrow th {
	color:#333;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}

.headerrow th, .tablerow01 td, .tablerow02 td {
	border-bottom:1px solid #D1D3D4;
	border-top:1px solid #D1D3D4;
	padding:8px 5px;
}

table.prefs > tbody > tr > td {
	padding-bottom:30px;
}

#interior table.prefs > tbody > tr > td > p {
	margin-bottom:5px;
}

/*#endregion */

/*#region LINKS */

#interior article a, #interior article section a:hover {
	color:#005596;
	text-decoration:underline;
}

#interior article section a {
	color:#005596;
	text-decoration:none;
}

/*#endregion */

/*#region PRODUCTS */

.product_updates {
	float:left;
	height:auto;
	padding-right:10px;
	width:320px;
}

.int_locTable {
	border:1px solid #D1D3D4;
}

.int_locTable td {
	padding:3px 7px;
}

/*#endregion */

/*#region SUPPORT */

.client_login {
	background-color:#ECECEC;
	border:1px solid #D1D3D4;
	margin-bottom:36px;
	padding:10px;
	width:300px;
}

#interior article .client_login h3 {
	font-size:14px;
	margin-bottom:10px;
}

.legendContent {
	background-color:#EEE;
	border:1px solid #CCC;
	float:right;
	padding:10px;
}

.library_desc {
	padding:15px 15px 0 15px;
}

.int_docDownloads {
	color:#005596;
	cursor:default;
	font-size:14px;
	margin-bottom:2px;
	text-decoration:underline;
}

#interior article ul.int_docList {
	margin:0;
	margin-bottom:20px;
	padding:0 10px;
}

#interior article ul.int_docList:hover {
	cursor:pointer;
}

.ie7 #interior article ul.int_docList:hover {
	background:#EEE;
}

.int_tipDownloads {
	margin-bottom:20px;
	padding:15px;
}

.online_training {
	clear:both;
	height:85px;
	width:300px;
}

.online_training h3 {
	font-size:14px;
}

.online_training img {
	float:left;
	margin-right:10px;
}

/*#endregion */

/*#region CORPORATE */

#events_sidebar {
	float:left;
	width:220px;
}

#events_dates {
	background-color:#EEE;
	border:1px solid #CCC;
	padding:10px;
	text-align:center;
}

.news_sidebar {
	float:right;
	margin:20px 0 15px 35px;
	width:170px;
}

#interior article hgroup.news_header {
	height:auto;
	margin-bottom:15px;
}

#interior article hgroup h3.news_title {
	font-size:14px;
}

#interior article hgroup h3.rss {
	display:block;
	height:16px;
	padding-right:170px;
	position:relative;
	text-align:right;
}

#interior article hgroup h3.rss span {
	padding-left:5px;
	position:absolute;
	top:0;
}

#offices h2 {
	color:#005596;
	cursor:default;
	font-size:14px;
	margin-top:10px;
	text-decoration:underline;
}

#offices td {
	padding:5px 10px 5px 0;
}

#partner_left, #partner_right {
	float:left;
	height:auto;
	width:350px;
}

#partner_right {
	padding-left:20px;
	width:330px;
}

.partner_login, .partner_search {
	background-color:#ECECEC;
	border:1px solid #D1D3D4;
	margin-bottom:36px;
	padding:10px;
	width:265px;
}

#partner_left h2, #interior article .partner_login h3 {
	font-size:14px;
}

#interior article .partner_login h3 {
	margin-bottom:10px;
}

.partner_search {
	width:auto;
}

/*#endregion */

/*#region NEWSLETTER AND COMMUNITY */

#interior section#campaign {
	border:none;
	font-size:12px;
	margin:0 auto;
	padding:0;
	width:740px;
}

#interior section#campaign #int_image {
	margin:0 auto;
	margin-bottom:24px;
}

div.NewsLetterInsider {
	float:left;
	font-size:14px;
	font-weight:bold;
	height:195px;
	line-height:25px;
	margin-top:10px;
	overflow:hidden;
	text-align:center;
	width:185px;
}

div.NewsLetterInsider img {
	border:2px solid #D1D3D4;
}
/*#endregion */

/*#region GENERATED STYLES FROM PREVIOUS */

.int_updateDownloads, .int_clientDownloads {
	background:#ECECEC;
	border:1px solid #D1D3D4;
	padding:10px;
	height:auto;
	width:300px;
}

.int_clientDownloads {
	width:240px;
	margin-bottom:36px;
}

/* http://devaltair.mediag.com/Hyperworks11/HWTemp3Product.aspx?product_id=4&item_name=Features%20by%20product */
table#hyperform th.header {
	border:1px solid #333;
	padding:5px;
	vertical-align:middle;
}

table#hyperform td {
	border:1px solid #333;
	padding:5px;
}
/*#endregion */
	
/*#region LANDING PAGE */

#landing {
	background:url(../images/bg_730x300_learn_more.jpg) no-repeat #F2F2F2 50% 0;
	color:#FFF;
	font-size:12px;
	height:300px;
	clear:both;
	margin:0 0 20px 15px;
	width:930px;
}

#landing ul {
	height:300px;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}

#landing ul li.panel {
	border:1px solid #CCCED0;
	display:block;
	height:298px;
	overflow:hidden;
	position:absolute;
	width:309px;
}

#panel01, #panel02 {
	left:0;
	top:0;
}

#panel02 {
	left:310px;
}

#panel03 {
	right:0;
	top:0;
}

#landing li .tab {
	height:298px;
	position:absolute;
	top:0;
	width:930px;
	z-index:5;
}

#panel01 div.tab {
	background:url(../images/bg_730x300_HW_11_overview.jpg) no-repeat;
	left:0;
}

#panel02 div.tab {
	left:-310px;
}

#panel03 div.tab {
	background:url(../images/bg_730x300_events_webinars.jpg) no-repeat #F3F3F3 right 0;
	right:0;
}

#panel03 .tab {
	background:none no-repeat scroll right top transparent;
}

#landing li h2 {
	background: url(../images/bg_landing.png) repeat;
	background: rgba(0, 0, 0, 0.4);
	display:block;
	font-size:20px;
	font-weight:normal;
	height:39px;
	left:0;
	padding:15px 30px 0 30px;
	overflow:hidden;
	position:absolute;
	top:0;
	width:100%;
	z-index:6;
}

.sidetitle {
	background: url(../images/bg_landing.png) repeat;
	background: rgba(0, 0, 0, 0.4);
	display:block;
	font-size:20px;
	height:298px;
	left:-100px;
	position:absolute;
	top:0;
	width:100px;
	z-index:7;
}

.sidetitle span {
	display:block;
	left:4px;
	position:absolute;
	text-align:center;
	top:35px;
	-moz-transform: rotate(90deg) translate(0, 100%);
    -moz-transform-origin: 20% 100%;
    -o-transform: rotate(90deg) translate(0, 100%);
    -o-transform-origin: 20% 100%;
    -webkit-transform: rotate(90deg) translate(0, 100%);
    -webkit-transform-origin: 20% 100%;
	width:298px;
}

.ie7 .sidetitle span, .ie8 .sidetitle span, .ie9 .sidetitle span {
	height:298px;
	left:0;
	margin-left:-35px;
	top:0;
	width:100px;
	writing-mode: tb-rl;
}

.main01_content, .main02_content, .main03_content {
	background: url(../images/bg_landing.png) repeat;
	background: rgba(0, 0, 0, 0.4);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	height:140px;
	left:396px;
	padding:20px 22px;
	position:absolute;
	top:86px;
	width:256px;
	z-index:0;
	behavior:url(PIE.htc);
}

.main02_content.left, .main02_content.right {
	display:none;
	font-size:11px;
	height:160px;
	left:125px;
	line-height:20px;
	overflow:hidden;
	padding:10px;
	text-align:center;
	width:150px;
}

.main02_content.left img, .main02_content.right img {
	position:relative;
	top:2px;
}

.ie7 .main02_content.left, .ie7 .main02_content.right, 
.ie8 .main02_content.left, .ie8 .main02_content.right {
	background: url(../images/bg_ie_main_content02.png) no-repeat;
}

.main02_content.right {
	left:635px;
}

.main03_content {
	font-size:11px;
	height:165px;
	left:238px;
	overflow:hidden;
	padding:15px 12px 0 12px;
	width:278px;
}

.ie7 .main03_content {
	padding:12px 22px 0 22px;
	height:168px;
}

#landing_main01, #landing_main02, #landing_main03 {
	background:#CC9;
	border:1px solid #CCCED0;
	float:left;
	font-size:12px;
	height:298px;
	left:15px;
	overflow:hidden;
	position:absolute;
	top:0;
	width:308px;
}

#landing_main03 {
	left:215px;
	z-index:10;
}

.landing .subscribe {
	height:15px;
	margin-top:0;
}

#landing_boxes {
	height:168px;
	margin:22px 0 28px 0;
	padding-left:15px;
	width:945px;
}

.landing_box {
	background: url(../images/bg_gradient.png) repeat-x; /* Old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F2F2F2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F2F2F2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* IE10+ */
	background: linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* W3C */
	border:1px solid #CCCED0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	float:left;
	height:148px;
	padding:5px;
	position:relative;
	width:288px;
	behavior:url(PIE.htc);
	z-index:0;
}

.landing_box.middle {
	margin:0 15px;
}

#landing a {
	color:#FFF;
	text-decoration:none;
}

#landing a:hover {
	text-decoration:underline;
}

#all_events {
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f5f5 0%,#cccccc 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f5f5f5 0%,#cccccc 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f5f5f5 0%,#cccccc 100%); /* W3C */
	border:1px solid #333;
	font-size:12px;
	height:720px;
	line-height:16px;
	overflow:hidden;
	padding:15px;
	width:470px;
}

#all_events h2 {
	color:#333;
	font-size:18px;
	margin-bottom:15px;
}
/*#endregion */

/*#region MAGAZINES */

#issue_credits {
	background:#005596;
	color:#FFF;
	float:right;
	font-size:11px;
	margin-left:10px;
	padding:15px 10px;
	text-align:center;
	width:150px;
}

#issue_cover {
	border:1px solid #D1D3D4;
	float:left;
	height:335px;
	margin-right:30px;
	width:265px;
}

#issue_contents {
	float:left;
	height:auto;
	position:relative;
	width:300px;
}

.issue_article .image {
	float:left;
	height:auto;
	margin-right:19px;
	width:111px;
}

.issue_article .text h2 {
	font-size:14px;
}

.issue_article .text {
	float:left;
	height:auto;
	margin-bottom:30px;
	width:150px;
}
/*#endregion */

/*#region SCRIPT EXCHANGE */

table.mymacros { table-layout:fixed; }
table.mymacros .tablerow01 td, table.mymacros .tablerow02 td { 
	padding:8px 15px 8px 5px;
	word-wrap:break-word;
}

a.bpill_3, #interior article a.macro {
	background:#005596;
	color:#FFF !important;
	border:1px solid #808080;
	display:inline-block;
	margin-top:5px;
	padding:5px 8px;
	text-decoration:none !important;
	text-transform:uppercase;
}

#interior article a.macro {
	margin-top:0;
	text-align:center;
	width:90px;
}

.ie7 #interior article a.macro {
	margin-bottom:10px;
}

a.bpill_3:hover, #interior article a.macro:hover {
	background:#156EAF;
}

.JPNoteLB {
	display:block;
}

/*#endregion */

/*#region ITM FORMS */

#interior article.itm label {
	padding-right:5px;
}

#interior article.itm label {
	padding-right:15px;
}

#interior article p.littleHeadings {
	margin-bottom: 20px;
    margin-top: 5px;
    font-weight:bold;
}

.itm td {
	padding:0.4em 1em 0.4em 0;
	line-height:1.4;
	vertical-align:middle;
}

.itm input {
	background-image:none;
	background-color:transparent;
}

.itm .link_btn {
	margin-left:5px;
}

#interior article.itm p {
	margin:1em 0;
}

#interior article.itm p.first {
	margin-top:0;
}

#interior article.itm fieldset {
	padding:1em;
}

.itm .focus {
	margin-left:3em;
}

article.itm td div {
	margin-bottom:0;
}

.itm .day {
	background-color:#fff;
	padding:1em;
	border:1px solid #aaa;
	margin:0 auto 1em;
	width:73%;
}

.itm .day > table {
	width:100%;
}

.itm .day .time {
	width:115px;
	text-align:left;
}

.itm .day .time,
.itm .day .topic {
	background-color:#eee;
	padding:0.25em 0.5em;
}

.itm .radio_grp {
	display:block;
	padding:0.5em;
	border:1px solid #aaa;
}
/*#endregion */

/*#region End User License Agreement (EULA) */

#eula {
	width:420px;
	height:450px;
	padding:1.5em;
	background-color:#fff;
	position:absolute;
	top:0;
	left:180px;
	z-index:51000;
	border:1px solid #ccc;
	box-shadow:0 0 10px #333;
	border-radius:20px;
	display:none;
}

.ie9 #eula,
.ie8 #eula,
.ie7 #eula {
	height:460px;
}

.ie8 #eula,
.ie7 #eula {
	border-width:2px;
}

#accept_yes,
#accept_no {
	background-color:#fff;
}

#eula .scroller {
	overflow-y:auto;
	height:317px;
	padding:1em;
	background-color:#eee;
}

#eula strong {
	text-decoration:underline;
}

#interior article #eula p {
	margin:1em 0;
}

#interior article #eula p:first-child {
	color:#f00;
	font-weight:bold;
	margin-top:0;
}

p.radios {
	position:relative;
}


#interior article p.radios a.continue {
	position:absolute;
	bottom:0;
	right:0;
	background-color:#0a5796;
    border-radius:5px;
    color:#fff;
    font-size:13px;
    font-weight:bold;
    padding:0.3em 0.8em;
    text-decoration:none;
}

#interior article p.radios a.continue.disabled {
	background-color:#ccc;
}

#interior article #eula ol li {
	padding:0;
	margin:1em 0;
}

#shade {
	background-color:#000;
	opacity:0.5;
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	display:none;
	z-index:50000;
	filter:alpha(opacity=50);
}
/*#endregion */

/*#region POSITIONING */

article br { clear:none; }
.radio_padding td { padding:5px 0 }
.update_padding { padding:5px; }
.white { color:#FFF; font-weight:bold; }

/*#endregion */

/*#region HW 12 Downloads */

#interior #version12Div > p 
{
    margin:1em 0;
}

#interior #version12Div fieldset p 
{
    margin:0 0 1em;
}

#interior.product_dl p 
{
    margin:1em 0;
}

.download_now 
{
    width:110px;
    text-align:center;
}

.product_dl td 
{
    padding:5px 10px;
}

.product_dl td:first-child 
{
    padding-left:2em;
}

#interior #version12Div fieldset p.v12_link 
{
    margin:2em 0 0;
}


.version12ProductCBL {
	line-height:2;
	display:block;
}

.version12ProductCBL label a {
	position:relative;
}

.version12ProductCBL input {
	vertical-align:top;
}

.cki_div {
	display:none;
	position:absolute;
	z-index:3001;
	padding:10px;
	margin:0;
	background-color:#fff;
	border:1px solid #000;
	width:350px;
	left:2em;
	top:0;
	color:#58595b;
	box-shadow:0 3px 5px rgba(0, 0, 0, 0.3);
	line-height:1.2;
}

.indent {
	margin-left:2em;
}

/*#endregion */


/*#region POPUP */

#popup_body {
	background:url('http://resources.altair.com/hyperworks/images/bg_popup.png') repeat-x #DDD;
}

#popup {
	color:#333;
	font-size:12px;
	height:360px;
	padding:20px;
	width:auto;
}

#popup h1 {
	display:block;
	font-size:14px;
	margin-bottom:10px;
}

#popup p {
	margin-bottom:10px;
}

#popup p.privacy {
	line-height:18px;
}
/*#endregion */

/*#region LOGIN PAGES */

#interior.login_page {
	overflow:visible;
	min-height:400px;
	font-size:12px;
}

#interior.login_page h2 {
	font-size:20px;
    margin-bottom:1em;
}

#interior.login_page p, .product_updates p {
    margin:1em 0;
}

#interior.login_page a {
	color:#005596;
	text-decoration:underline;
}

#interior.login_page .forgot_pw {
	float:left;
	margin-top:12px;
}

#interior.login_page table {
	width:99%;
}

#interior.login_page input[type=text], #interior.login_page input[type=password] {
	border:1px solid #7f7f7f;
	background:none;
    margin-left:25px;
	padding:2px 4px;
	float:right;
}

#interior.login_page input[type=password] {
	border-top:none;
}

input[type=submit], .button,
#interior article .partner_login a.salesforce,
#interior article section .partner_login a.salesforce:hover {
	background:#E6E6E6;
    border:1px solid #808080;
    cursor:pointer;
	font-size:10px;
    font-family:Arial, Helvetica, sans-serif;
	height:22px;
	margin-top:2px;
    text-transform:uppercase;
	color:#555;
    padding:3px 10px;
	text-decoration:none;
}

a.button
{
    text-decoration: none !important;
    color: #FFF;
}

.partner_login .forgot_pw {
	margin-left:1em;
}

#interior.login_page input[type=submit] {
	float:right;
	margin-top:12px;
}

.stress {
	color:#c00000;
}

.sign_in,
.reg_now,
.guest_box,
.client_box {
	border:1px solid #558ed5;
    float:left;
    padding:20px;
    width:350px;
	height:190px;
	margin-top:20px;
}

.sign_in, .client_box, .guest_box {
	margin-left:40px;
}

.guest_box, .client_box {
	height:190px;
}

    .guest_box h3 {
        color: #000;
    }

#interior.login_page .sign_in h2,
#interior.login_page .reg_now h2,
#interior.login_page .guest_box h2,
#interior.login_page .client_box h2 {
	font-size:12px;
}

.register_note {
	font-size:12px;
}

.nowrap {
	white-space:nowrap;
}

.guest_reg_form td {
	vertical-align:middle;
}

.intDiv textarea {
	border:1px solid #abadb3;
}

/*#endregion */

/*#region PRODUCT DOWNLOAD PAGES */

#what_version, #whats_new {
	margin-left:1em;
	font-weight:bold;
	vertical-align:middle;
}

select.stLanDD8 {
	position:relative;
	left:26em;
	top:-15em;
}

select.stLanDD8a {
	position:relative;
	left:26em;
	top:-8.5em;
}

select.stLanDD3 {
	position:relative;
	left:22em;
	top:-2em;
}

#cover_all {
	width:100%;
	height:100%;
	background:#000;
	opacity:0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position:absolute;
	left:0;
	z-index:200;
}

#lightbox {
	display:none;
	width:600px;
	position:absolute;
	z-index:300;
	left:50%;
	margin-left:-300px;
	padding:20px;
	background:#fff;
	top:35px;
	font-size:13px;
}

#close_box {
	float:right;
}

#close_box:hover {
	cursor:pointer;
}

#lightbox h2,
#lightbox h3,
#lightbox p,
#lightbox table {
	margin:1em 0;
}

#lightbox table {
	border:1px solid #000;
	border-collapse:collapse;
}

#lightbox caption {
	font-weight:bold;
    margin:0.5em 0;
}

#lightbox td, #lightbox th {
	border:1px solid #000;
	padding:5px 7px;
}

#lightbox th {
	background:#ddd;
}

#lightbox a {
	text-decoration:underline;
}

#lightbox li {
	margin-bottom:1em;
}

#lightbox li ul {
	margin-top:0.4em;
}

#lightbox li li {
	margin-bottom:0;
}

#hw_help_tip {
	display:none;
	position:absolute;
	width:280px;
	padding:10px;
	background:#fff;
	font-size:12px;
	border:1px solid #aaa;
}

#hw_help_tip h3 {
	margin-bottom:0.5em;
}	

article td div {
	margin:0 0 1.5em;
}

.HW11LMNoteLB {
	display:block;
    margin-bottom:1em;
    text-indent:18px;
}

.product_updates select {
	width:100%;
}

/*#endregion */

/*#region About Office*/
table.offices td {
    vertical-align: top;
    padding: 0 10px;
}
#interior article table.offices p.pic {
    margin-bottom: 12px;
}
/*#endregion*/

/*#region Resource Library */
#filter, #resources {
    float: left;
    min-height: 250px;
}

#filter {
    font-family: 'DaxCompactWeb';
    font-size: 13px;
    padding-right: 10px;
    width: 240px;
    height: 100%;
    float:left;
}

#filter .category {
    color: #000;
    display: block;
    font-size: 18px;
    padding: 10px 0;
}

#filter .radio label {
    cursor: pointer;
    display: block;
    float: left;
    min-height: 20px;
    padding: 4px 0;
    width: 120px;
}

#filter input[type="submit"] {
    background: #00A4E4;
    border: 1px solid #00A4E4;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    color: #FFF;
    height: 32px;
    font-size: 16px;
    margin-top: 30px;
    text-transform: uppercase;
    width: 130px;
}

#filter input[type="submit"]:hover {
    background: #FFF;
    border: 1px solid #CCC;
    color: #00A4E4;
}

.no-js #filter input[type="checkbox"] {
    clear: left;
    cursor: pointer;
    display: block;
    float: left;
    height: 21px;
    padding: 0 5px 0 0;
    width: 21px;
}

#filter .category ~ .category {
    padding: 30px 0 10px;
}

#resources {
    width: 800px;
}

#resources .row {
    height: 270px;
    width: 716px;
}

#resources .row ~ .row {
    border-top: 1px solid #BBB;
}

#resources .item {
    display: table;
    float: left;
    height: 178px;
    padding: 10px 0;
    width: 238px;
    overflow:scroll;
    position:relative;
}

#secondImg {
    margin-right:10px;
}

#resources .item.resource {
   position:relative;
}

#resources .item ~ .item {

}

.item img #WebGraphicImg {
    border: 2px solid;
    border-color: #CCC;
    display: block;
    height: 178px;
    margin-right: 13px;
    -webkit-transition: border-color 0.3s linear;
    -moz-transition: border-color 0.3s linear;
    -o-transition: border-color 0.3s linear;
    -ms-transition: border-color 0.3s linear;
    transition: border-color 0.3s linear;
    width: 238px;
}

.item img:hover {
    border-color: #000;
}

.resource_image {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.5);
}

.res_keyword {
    width: 150px;
    height: 25px;
    /*border: 1px solid gray;*/
    /*padding: 0 5px;*/
    padding-left: 5px;
}

    .res_keyword, .res_keyword:focus {
        border: none;
        outline: 0;
    }

.res_search_box {
    border: 1px solid gray;
    display: inline-block;
}

    .res_search_box a {
        padding-right: 5px;
    }

.item .overlay {
    background: url(../images/res_overlay.png) no-repeat 0 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    height: 150px;
    left: 0;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 10;
    margin-top: 10px;
}

.item .overlay:hover {
    background-color: rgba(0, 0, 0, 0.4);
    background-position: 0px;
}

.item .overlay a {
    height: 150px;
    width: 200px;
}

.item .category {
    color: #333;
    font-family: 'DaxCompactWeb';
    height: auto;
    position: absolute;
    right: 10px;
    text-align: right;
    text-transform: uppercase;
    top: 10px;
}

.item .detail {
    display: table-cell;
    font-size: 11px;
    height: auto;
    padding-right: 10px;
    vertical-align: middle;
    width: 125px;
}

.item .detail.resource {
    vertical-align: top;
}

#interior .detail h3 {
    color: #000;
    font-size: 18px;
    line-height: 20px;
    padding: 0 0 4px 0;
}

/* Resource Lib :: new markup*/


#resources #overview {
    background: #FFF;
    -webkit-box-shadow: 0 5px 3px -1px rgba(51, 51, 51, 0.4);
    box-shadow: 0 5px 3px -1px rgba(51, 51, 51, 0.4);
    height: 184px;
    position: relative;
    z-index: 5;
}

#resources #overview {
    background: #F8F9F9;
    border: 1px solid #818285;
    color: #FFF;
    float: left;
    font-size: 14px;
    height: 178px;
    width: 238px;
    margin: 0 10px;
    overflow: hidden;
    position: relative;
}

.no-js #resources #overview {
    display: block;
}

#resources #overview .mask ::-moz-selection {
    background: #FFF;
    color: #000;
    text-shadow: none;
}

#resources #overview .mask ::selection {
    background: #FFF;
    color: #000;
    text-shadow: none;
}

#resources #overview .mask {
    background-color: rgb(43,73,108); 
    background-color: rgba(0,30,65,0.7);
    cursor: default;
    font-size: 13px;
    left: 0;
    height: 178px;
    width: 216px;
    padding: 0 5%;
    top: 0px;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    -webkit-transform: translateY(134px);
    -moz-transform: translateY(134px);
    -o-transform: translateY(134px);
    -ms-transform: translateY(134px);
    transform: translateY(134px);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.lt-ie9 #resources #overview .mask {
    top: 134px;
}

#resources #overview .mask a {
    color: #FFF;
    text-decoration: underline;
}

#resources #overview .mask .mask_title {
    display: block;
    font-family: "FranklinGothicURW-Med",Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    padding: 5px 0 0;
    /*padding: 5px 5% 5px;
    width: 90%;*/
    overflow: hidden;
}

#resources #overview .mask .mask_desc {
    display: block;
    line-height: 16px;
    overflow: hidden;
    /*padding: 0 5%;
    width: 90%;*/
    padding: 10px 0;
    height: 90px;
}

#resources #overview .mask .mask_link {
    display: block;
    font-size: 14px;
    height: 30px;
    padding: 4px 5% 0;
    text-decoration: underline;
    width: 90%;
}

#resources #overview:hover .mask {
    background-color: rgba(43,73,108,1);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.lt-ie9 #resources #overview:hover .mask {
    top: 0;
}

#resources #overview:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

#filter input[type="radio"] { float: left; margin-top: 2px;}
#filter label { padding: 0 0px 0 5px; }
.resource_title { border: none; text-transform: none; }

.details_form {
    background: #FFF;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    color: #333;
    display: none;
    font-family: Arial, sans-serif;
    font-size: 14px;
    min-height: 300px;
    padding: 45px 50px;
    width: 440px;
    position:absolute;
    top:30px;
	z-index:5;
	left:80px;
	box-shadow:0 0 20px rgba(0, 0, 0, 0.75);
}

    .details_form a.fancybox-close {
        background-color: transparent !important;
    }

#resource_overlay
{
    width:100%;
    height:100%;
    display:none;
    background-color:rgba(0, 0, 0, 0.7);
    z-index:100;
    position:fixed;
    top:0;
}

.resource_pager {
    text-align: right;
    margin-right: 30px;
}

.resource_count {
    float: left;
    margin-left: 10px;
}
/*#endregion*/